!
! $Header$
!
!
!
 FUNCTION heavyside(a)

   ! ...   P. Le Van  ....
  !
   IMPLICIT NONE

   REAL(KIND=8) heavyside , a

   IF ( a.LE.0. )  THEN
     heavyside = 0.
   ELSE
     heavyside = 1.
   ENDIF

   RETURN
END FUNCTION heavyside


